---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 6HDD
fs: btrfs
xfstests:
  test: btrfs-052
job_origin: xfstests-btrfs.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-hsw-d01
tbox_group: lkp-hsw-d01
job_file: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-052-debian-13-x86_64-20250902.cgz-50bb0fb60d1d-20260307-37605-1yrsm0j-0.yaml"
id: e4348459711eb2e4d266beb9bcd9373cb4874b9c
queuer_version: "/zdci/src/lkp"
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 8G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12HHHW-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part2"
swap_partitions:
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040015800RGN-part1"
brand: Intel(R) Core(TM) i7-4770 CPU @ 3.40GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- ATA_SFF: "y"
- ATA_BMDMA: "y"
- ATA_PIIX
- DRM_I915
kmsg:
heartbeat:
meminfo:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- CRYPTO_HCTR2: "y"
- CRYPTO_POLYVAL: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
commit: 50bb0fb60d1d55c7447535d17081ea009700cfd7
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2026-03-07 01:38:04.004448589 +08:00
_rt: "/result/xfstests/6HDD-btrfs-btrfs-052/lkp-hsw-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/50bb0fb60d1d55c7447535d17081ea009700cfd7"
compiler: gcc-14
head_commit: a039144da4edfcefa8f7c7b86c71f981e51967cb
base_commit: 6de23f81a5e08be8fbf5e8d7e9febc72a5b5f27f
branch: linux-devel/devel-hourly-20260302-003818
rootfs: debian-13-x86_64-20250902.cgz
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260306-174210"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/6HDD-btrfs-btrfs-052/lkp-hsw-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/50bb0fb60d1d55c7447535d17081ea009700cfd7/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/50bb0fb60d1d55c7447535d17081ea009700cfd7/vmlinuz-7.0.0-rc1-00110-g50bb0fb60d1d
- branch=linux-devel/devel-hourly-20260302-003818
- job=/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-052-debian-13-x86_64-20250902.cgz-50bb0fb60d1d-20260307-37605-1yrsm0j-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=50bb0fb60d1d55c7447535d17081ea009700cfd7
- intremap=posted_msi
- max_uptime=14400
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/50bb0fb60d1d55c7447535d17081ea009700cfd7/modules.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/xfstests_20260218.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/xfstests-x86_64-63a29724-1_20260218.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d01/xfstests-6HDD-btrfs-btrfs-052-debian-13-x86_64-20250902.cgz-50bb0fb60d1d-20260307-37605-1yrsm0j-0.cgz"
last_kernel: 4.20.0
finish_time: 2026-03-07 02:15:03.608648008 +08:00

#! queue options

#! schedule options

#! /zdci/db/releases/20260305134022/lkp-src/include/site/shz

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/50bb0fb60d1d55c7447535d17081ea009700cfd7/vmlinuz-7.0.0-rc1-00110-g50bb0fb60d1d"
result_root: "/result/xfstests/6HDD-btrfs-btrfs-052/lkp-hsw-d01/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-func/gcc-14/50bb0fb60d1d55c7447535d17081ea009700cfd7/1"
user: lkp
dequeue_time: 2026-03-07 02:13:18.653010130 +08:00
job_state: finished
loadavg: 2.19 0.63 0.22 2/196 5146
start_time: '1772820891'
end_time: '1772820895'
version: "/lkp/lkp/.src-20260306-174210:bac92cf65d1e:fe469c800261-dirty"
